Subject: Re: [Spridgets] Shifter Tower image...

From: David Booker <[email-masked]>
Date: Sat, 28 Sep 2013 13:14:18 -0700 (PDT)

Thanks so very much Jim!  

 - David

________________________________
From: bmwwxman . <[email-masked]>
To: David Booker <[email-masked]>
Sent: Saturday, September 28, 2013 4:07 PM
Subject: Re: Shifter Tower image...
If it is a 3/8" dia bolt then I have the spare for you.  It does have some
sort of sensor on it but I doubt that matters for your application.  In the
USPS today...

Cheers!!
Jim

On Sat, Sep 28, 2013 at 3:00 PM, David Booker
<[email-masked]> wrote:

Thanks Jim. Yes - number 7 is what I'm missing.
Specifically, the one that is farther forward and lower in the illustration.
The one from my original tranny is a 1/2" thread. The one I'm missing is a
3/8" coarse thread. (we ran a 'known dimension' bolt into the hole, so we know
the size I'm quoting is correct)
>
>
>
>
>
>
>________________________________
> From: bmwwxman . <[email-masked]>
>To: David Booker
<[email-masked]> 
>Sent: Saturday, September 28, 2013 3:17 PM
>Subject:
Shifter Tower image...
> 
>
>
>This might help...  It shows exactly what is on
my tranny (not the one with the sensor bolt and wires).  Item #7 appears to be
what you are after.  They are identical. 
>
>
>-- 
>Cheers!!
>Jim Johnson
>Sprite-Midget Club USA
>High Plains Youth Hockey
>Dodge City Trail of Fame
>Electronic Journal of Severe Storms Meteorology
>Dodge City 300
> 
>
>

--
Cheers!!
Jim Johnson
Sprite-Midget Club USA
High Plains Youth Hockey
Dodge
City Trail of Fame 
Electronic Journal of Severe Storms Meteorology
Dodge City
300
------------------------

[email-masked]

Archive: http://www.team.net/archive